VkSurfaceFormat2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSurfaceFormat2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkSurfaceFormatKHR | surfaceFormat

## Detailed Description

Definition at line 4793 of file vulkan.h.

## Field Documentation

## pNext

void* VkSurfaceFormat2KHR::pNext

Definition at line 4795 of file vulkan.h.

## sType

VkStructureType VkSurfaceFormat2KHR::sType

Definition at line 4794 of file vulkan.h.

## surfaceFormat

VkSurfaceFormatKHR VkSurfaceFormat2KHR::surfaceFormat

Definition at line 4796 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h